<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script src="1.js"></script>
</head>
<body>
    <script>
        do {
        aNum = prompt('Введите первое значение', aNum);
            } while (isNaN(aNum) === true || aNum === null);
    
        do {
        bNum = prompt('Введите второе значение', bNum);
            } while (isNaN(bNum) === true || bNum === null);

        console.log(calculate(aNum, bNum));
    </script>
</body>
</html>